» Ubuntu » パッケージ

Error

two or more packages specified (libdb4o-cil-dev lucid)